
/* ||||||||||||||||||||| RESET ||||||||||||||||||||| */

* {
	margin: 0; padding: 0; border: 0;
	outline: none;
	font: normal normal normal 16px/20px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arimo", sans-serif;
	}
	

/* ||||||||||||||||||||| TYPOGRAPHY ||||||||||||||||||||| */

h1 {
	display: block;
	margin: 40px 0 0 0;
	color: rgba(255,255,255, 1 );
	font-size: 89px;
	text-transform: lowercase;
	}
	
h2 {
	display: block;
	font-size: 26px;
	}

/* ||||||||||||||||||||| CONTENT ||||||||||||||||||||| */
	
	
body {
	background: url(images/bkg.png);
	text-align: center;
	width: 100%;
	height: 100%;
	}

	.skyline {
		background: url('images/skyline_bg.jpg');
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		height: 500px;
		width: 100%;
		}
	
	.container {
		overflow: hidden;
		position: absolute;
		left: 50%;
		right: 0;
		top: 50px;
		text-align: left;
		padding-bottom: 80px;
		}

	.message_container {
		color: #5f6969;
		}

		.message {
			width: 440px;
			display: inline-block;
			padding-top: 20px;
			}

		.message .crushing {
			padding-bottom: 20px;
			text-align: left;
			font-weight: bold;
			}

		.message p {
			-webkit-font-smoothing: antialiased;
			text-align: left;
			font-weight: bold;
			}

	.device {
		margin-left: -18px;
		}

	.logo {
		position: absolute;
		top: 525px;
		right: 40%;
		left: 0;
		padding-bottom: 80px;
		}

	.stores {
		margin-left: -2px;
		width: 440px;
		padding-top: 20px;
		padding-bottom: 80px;
		}

	.footer {
		background-color: #fff;
		color: #626b6a;
		width: 100%;
		position: fixed;
		bottom: 0;
		padding: 16px 0;
		}

	.footer a:link, .footer a:visited, .footer a:hover, .footer a:active {
		text-decoration: none;
		font-weight: bold;
		color: #626b6a;
		-webkit-font-smoothing: antialiased;
		font-size: 12px;
		}
	.footer a:hover {
		font-weight: bold;
		font-size: 12px;
		}

	a.nopoint:hover {
		cursor: default;
		}

	.footer #social {
		float: left;
		}
	.footer #social img {
		padding-left: 25px;
		}
	.footer #links {
		float: right;
		padding-right: 20px;
		font-size: 14px;
		-webkit-font-smoothing: antialiased;
		}

	.footer #links a {
		padding: 0 10px;
		text-align: center;
		}
